exclude: [implementations, scratch]

markdown: kramdown
highlighter: rouge

baseurl: "https://preserves.dev"

defaults:
  -
    scope:
      path: ""
    values:
      layout: page

title: "Preserves"
version_date: "October 2023"
version: "0.992.0"
